Bug 589111 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Keywords:
Status: CLOSED DUPLICATE of bug 572734
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0efdeafd878d6b074f17a462601...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 12:28 UTC by James
Modified: 2015-03-03 22:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-25 09:34:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (43.93 KB, text/plain)
2010-05-05 12:28 UTC, James
no flags Details

Description James 2010-05-05 12:28:18 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: nautilus_file_peek_display_name
executable: /usr/bin/nautilus
global_uuid: 0efdeafd878d6b074f17a4626012e52edecf87ec
kernel: 2.6.32.11-99.fc12.x86_64
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 James 2010-05-05 12:28:24 UTC
Created attachment 411572 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:34:32 UTC

*** This bug has been marked as a duplicate of bug 572734 ***

Comment 3 Karel Klíč 2010-05-25 09:34:32 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #572734.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.